[global]
societe = ""
societe_url = ""
meta_copyright = ""
error_color = ""
admin_xmodinfotree = "33"
url_rewriting = "1"
bootstrap = "1"
analytictag = ""
gmap_api_key = ""
[corail]
corailv3_home = "home"
corailv3_top = "site"
corailv3_bottom = "bottom"
corailv3_error = "error404"
corailv3_xmodinfotree = "150"
corailv3_addItem = ""
corailv3_agenda = ""
corailv3_cart = ""
corailv3_cartalias = ""
corailv3_cartcgv = ""
corailv3_infoplus = ""
corailv3_menu_deroule = ""
corailv3_news_alias = ""
corailv3_newsletter_alias = ""
corailv3_partenaires = ""
corailv3_photoadvsearch = ""
corailv3_photofulltext = ""
corailv3_photoquery = ""
corailv3_photorslt = ""
corailv3_photovisio = ""
corailv3_pngfix = ""
corailv3_shopalias = ""
corailv3_visio = ""
CorailNewsLetter = ""
CorailContact = ""
[images size]
g2cgeo = "730x%3E"
g3igeo = "720x%3E"
g4igeo = "325%3E"
ggigeo = "1420x%3E"
gtigeo = "730x%3E"
ipgeo = "170x%3E"
[newsletter]
newsletter_alias = ""
newsletter_captcha = ""
newsletter_css = "/csx/src/Application/Corail/public/templates/newsletter.css"
newsletter2_css = ""
newsletter_image_bandeau = "/csx/src/Application/Corail/public/images/newsletter/bandeau.jpg"
newsletter_image_bas = "/csx/src/Application/Corail/public/images/newsletter/bas-page.jpg"
newsletter_image_hr = "/csx/src/Application/Corail/public/images/newsletter/separateur.jpg"
newsletter_image_titrebas = "/csx/src/Application/Corail/public/images/newsletter/titre-bas.png"
newsletter_margin_width = "20"
newsletter_spacing_height = "20"
newsletter_width = "660"
newsletter_info = ""
newsletter_linkMore = ""
newsletter_oemail = ""
newsletter_ok = ""
newsletter_recevoir = ""
newsletter_subscribe_form = ""
newsletter_title = ""
newsletter_ttelink = ""
newsletter_unsubscribe = ""
[\Seolan\Module\Cache\Cache]
cache_activated = ""
cache_gracetimeout = "10000"
cache_timeout = "3600"
